.page {
    display: none;
}

.page.active {
    display: block;
}

.error-message {
    color: #E30613;
    font-size: 0.875em;
    display: none;
}

.is-invalid-custom {
    border-color: #E30613 !important;
    box-shadow: 0 0 0 0.2rem rgba(227, 6, 19, 0.25);
}

.btn-fcw-red {
    background-color: #E30613 !important;
    border-color: #E30613;
    color: white;
}

.btn-fcw-red:hover,
.btn-fcw-red:focus {
    background-color: #c10510 !important;
    border-color: #c10510;
    color: lightgray;
}
